Subject: [pcp] Closing down WG

From: Suresh Krishnan <[email-masked]>
Date: Sun, 12 Nov 2017 05:31:30 +0000

Hi all,
  The pcp WG has successfully delivered the final deliverable in its charter. Now would be a great time to declare victory and close down the working group. I would like to express my sincere appreciation to Dave and Reinaldo for their excellent job chairing the working group to completion. I would also like to thank all the active authors, editors, contributors and reviewers who made all this work possible. I would like to shut down the WG mailing list once the WG closes as I did not see any open discussion items there.

- Suresh Krishnan, Internet Area Director